Version in base suite: 2:6.8-2

Base version: cifs-utils_2:6.8-2

Target version: cifs-utils_2:6.8-2+deb10u1

Base files: cifs-utils-dbgsym_6.8-2_armhf.deb cifs-utils_6.8-2_armhf.deb

Target files: cifs-utils-dbgsym_6.8-2+deb10u1_armhf.deb cifs-utils_6.8-2+deb10u1_armhf.deb

Control files of package cifs-utils: lines which differ

Depends: libc6 (>= 2.17), 2.28), libcap-ng0 (>= 0.7.9), libkeyutils1 (>= 1.4), libkrb5-3 (>= 1.13~alpha1+dfsg), libpam0g (>= 0.99.7.1), libtalloc2 (>= 2.0.4~git20101213), libwbclient0 (>= 2:4.0.3+dfsg1)

Control files of package cifs-utils-dbgsym: lines which differ

Installed-Size: 192 216